#relativesDIV {
    width: 400px;
    height: 400px;
    background-color: grey;
    position: relative;
    top: 120px;
    left: 200px;
}

#absoulutesDIV {
    width: 50px;
    height: 50px;
    background-color: red;
    position: absolute;
    top: 100px;
    right: 200px;
}

span {
    position: relative;
    top: 20px;
    left: 20px;
}

b {
    position: absolute;
    top: 20px;
    left: 20px;
}